* { box-sizing: border-box; }
body { 
	background-color:#f4f7f6; 
	margin:0; 
	display:flex; 
	justify-content:center; 
	align-items:center; 
	height:100vh; 
	font-family:'Times New Roman', sans-serif;
}
.container {
	background:#ffffff;
	padding:50px;
	border-radius:10px;
	box-shadow:0 15px 35px rgba(0,0,0,0.1);
	text-align:center;
	max-width:500px;
	width:90%;
	border-top:5px solid #e74c3c;
	border-bottom:5px solid #e74c3c;
}
.icon {
	width:80px;
	height:80px;
	background:#fdf2f2;
	color:#e74c3c;
	border-radius:50%;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:50px;
	margin:0 auto 20px;
}
.icon img {width:60%;height:auto;}
h1 { color:#C00; font-size:25px; margin-bottom:10px; }
p { color:#444; line-height:1.6; margin-bottom:30px; font-family:'Open Sans', sans-serif!important;}
.btn-retry {
	background-color:#C00000;
	color:white;
	padding:12px 30px;
	text-decoration:none;
	border-radius:5px;
	font-weight:bold;
	transition:0.3s;
	display:inline-block;
	font-family:'Open Sans', sans-serif;
}
.btn-retry:hover { background-color:#2980b9; box-shadow:0 5px 15px rgba(52,152,219,0.3); }
.error-log {
	margin-top:25px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	color:#666;
	border-top:1px solid #eee;
	padding-top:15px;
	line-height:1.6;
}
.error-log a {
	color:#444;
	text-decoration:none;
}